/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package CommonFunctions;
import mdot.Main;

/**
 * Class for printing output the screen.
 * We use this class instead of System.out.println()
 * so that we can our debugging statements on and off.
 * DEBUG = TRUE is found in ApplicationSettings.properties
 */
public class debugPrinter {

    public static void printLine(String myString)
    {

        String input = null;
        input = myString;

        if(input != null)
        {
            if (Main.DEBUG)
                System.out.println(input);
        }
    }
}
